Subject: Re: Capacity question
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 4 May 2000 09:09:00 -0700 (PDT)

Depends on how the deals were entered originally.  If the sum of both deals 
will make up the total expense that will be paid to pipeline, then the 
waivers/discounts need to be included on both tickets.  If the tickets have 
been entered by some other method, a review might be necessary.  

Even though we know that we will pay the pipeline based on the net activity 
across all deals, each deal will be treated independently in Unify when 
determining the expense.  If two deals are entered assuming the tariff rate 
applies, then later one deal is modified to a negotiated price, only the 
volumes that are moved on the negotiated price deal will be valued this way, 
the volumes that move on the other ticket will still be valued at tariff rate.

Hope this helps.

SRM

Chris Germany
05/04/2000 03:38 PM
To: Scott Mills/HOU/ECT@ECT, Thomas Engel/HOU/ECT@ECT, Dave 
Nommensen/HOU/ECT@ECT
cc: Scott Goodell/Corp/Enron@ENRON, Judy Townsend/HOU/ECT@ECT, Dan 
Junek/HOU/ECT@ECT, Colleen Sullivan/HOU/ECT@ECT, Brenda H 
Fletcher/HOU/ECT@ECT 
Subject: Capacity question

I have fuel waivers on my CNG transport contracts.  I am entereing these fuel 
waivers on the primary capacity deal in Sitara.  Do I need to enter them on 
the secondary capacity deal ticket?

Also, I have an IT discount on one of my Tennessee contracts on gas flowing 
from the Gulf (East Region) to CNG (Market East Region).  Which transport 
capacity deal ticket should I enter the discount on?